Jump to content
Sign in to follow this  
SuperCurro

Ubuntu 16.04 upgrade from 3.2.25.0 Fail

Recommended Posts

SuperCurro

Hello, from ubuntu 16.04 it doesnt upgrade from 3.2.25.0 to 3.2.26.0 or 27.0

curro@SERVIDOR1:~$ sudo apt-get install emby-server
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
emby-server ya está en su versión más reciente (3.2.25.0-48.1).
Los paquetes indicados a continuación se instalaron de forma automática y ya no son necesarios.
  libllvm3.8 libmircommon5 libx265-116
Utilice «sudo apt autoremove» para eliminarlos.
0 actualizados, 0 nuevos se instalarán, 0 para eliminar y 0 no actualizados.
curro@SERVIDOR1:~$

Regards.

Share this post


Link to post
Share on other sites
Guest plexman

Has hecho "apt update" antes?

Share this post


Link to post
Share on other sites
Luke

Hi, try going back to our download page:

 

https://emby.media/download.html

 

Then follow the instructions for your distro to setup the repository key again, because it may have expired. let us know if this helps. thanks.

Share this post


Link to post
Share on other sites
SuperCurro

Has hecho "apt update" antes?

Evidentemente

 

¿a ti te funciona?

 

Hi, try going back to our download page:

 

https://emby.media/download.html

 

Then follow the instructions for your distro to setup the repository key again, because it may have expired. let us know if this helps. thanks.

 

I already did.

 

Up to now everything works fine, the question is if it is only my problem or the problem of everybody with Ubuntu 16.04.

 

If not I suppose we can force the upgrade.

 

 

 

Edit:

 

I have this error

W: Se produjo un error durante la verificación de las firmas. El repositorio no está actualizado y se utilizarán los ficheros de índice antiguos. Error de GPG: http://download.opensuse.org/repositories/home:/emby/xUbuntu_16.04  Release: Las siguientes firmas no fueron válidas: KEYEXPIRED 1500755520
W: Fallo al obtener http://download.opensuse.org/repositories/home:/emby/xUbuntu_16.04/Release.gpg  Las siguientes firmas no fueron válidas: KEYEXPIRED 1500755520
W: No se han podido descargar algunos archivos de índice, se han omitido, o se han utilizado unos antiguos en su lugar.

the problem is the key file, I have upgraded it and it works.

 

Thanks

Edited by SuperCurro

Share this post


Link to post
Share on other sites
Luke

It is standard Linux practice for keys to expire after two years.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...